
/* =========================================================
　◆　20140910 ADD-CSS
========================================================= */

/* 既存上書き */
/*
#detail { min-width:1150px; }
#detail #main #contents { min-width:766px; }
*/
#detail .gArrow { margin-top:0.3em; }
#detail .gArrow img { height:11px; }
#detail #bread { margin-bottom:11px; margin-top:9px; }
#detail #news.article { margin-bottom: 0px; padding-bottom: 6px; }
#detail #news.article .entry { top:24px; }
#detail #banner-2 { margin-bottom:4px; }
#footerContainer #colophon { padding-bottom:10px; }
#footerContainer #colophon #footLogo { width:56px; float:left; margin-right:1em; }
#footerContainer #colophon p.copyright { width:auto; float:left; }
#footerContainer #colophon img { width:100%; float:none; padding:0; margin:0; }


/* 共通スタイル */
ul.link-style01 li { position:relative; line-height:140%; font-weight:bold; margin-top:12px; }
ul.link-style01 li a { display:inline-block; line-height:140%; color:#333; font-size:115%; text-decoration: none; }
ul.link-style01 li a:hover { color:#999; }
ul.link-style01 li span.date { font-size:85%; font-weight:normal; color:#999; }
ul.link-style01 li span.txt { background:#fff;padding-top:0px; }

.title-style01 { background:url(../images/icon_line01.png) no-repeat left 2px; padding-left:20px; font-weight:bold; margin-bottom:9px; font-size:138.5%; }
.title-style01 span.sub { font-size:70%; margin-left:15px; color:#999; }

a.gArrow-b { position:relative; display:inline-block; }
a.gArrow-b:before { content:""; display:block; width:11px; height:11px; position:absolute; left:0; top:0.2em; background:url(../images/icon_arrow_green.png) no-repeat left top; }
a.gArrow-b span.txt { display: inline-block; margin-left:20px; }

/* CONTENTS
------------------------------------*/

/* コンテンツエリア 共通スタイル */
#detail .area-style01 { background:none; }
#detail .area-style01 .articleHeader { position:relative; }
#detail .area-style01 .articleHeader .articleHeaderContainer { position:relative; height:10px; margin:0px 15px 0px 20px; background:url(../images/rbox/contents_box_top_02.png) repeat-x; }
#detail .area-style01 .articleHeader .articleHeaderContainer .articleHeaderRight { height:10px; width:15px; float:right; background:url(../images/rbox/contents_box_top_03.png) no-repeat; margin-right:-15px; display:inline; }
#detail .area-style01 .articleHeader .articleHeaderLeft { width:20px; height:10px; background:url(../images/rbox/contents_box_top_01.png) no-repeat; position:absolute; top:0; }
#detail .area-style01 .headerTitle { background:none; margin-bottom:6px; display:none; }
#detail .area-style01 .articleContent { position:relative; background-image:url(../images/rt_img/ml.png); background-repeat:repeat-y; padding-top:0; margin-top:-22px; padding:0 0 0 2px; }
#detail .area-style01 .articleContent .articleContentIn { padding:0 2px 0 0; background:url(../images/rt_img/mr.png) repeat-y 100% 0; }
#detail .area-style01 .articleContent .articleContentIn .section { margin-top:16px; background-color:#fff; padding-bottom:8px; padding-top:7px; }

/* JUST IN */
#detail #just_in.article { background:none; margin-bottom:1px; }
#detail #just_in.article .articleContent { margin-top:-12px; }
#detail #just_in.article .articleContent .articleContentIn .section { margin-top:12px; padding:0 20px 20px; }
#detail #just_in.article .headerTitle { display:block; height:32px; background:url(../images/rt_img/tr_p.png) no-repeat 100% 0; top:-32px; min-height:32px; padding-right:6px; padding-left:0; overflow:hidden; text-indent:22px; font-size:123%; font-weight:bold; width:auto; }
#detail #just_in.article .headerTitle span { display:block; line-height:30px; min-height:30px; padding-top:2px; color:#fff; background:url(../images/rt_img/tl_p.png) no-repeat; text-indent:14px; }
#detail #just_in.article .headerTitle span img { padding-top:6px; padding-left:0; margin:0; }
#detail #just_in.article .articleContent .articleContentIn .section { margin-top:12px; background-color:#fff; padding:19px 16px 20px; }
#detail #just_in.article ul.link-style01 li span.date { margin-bottom:0; }
#detail #just_in.article ul.link-style01 li { margin-bottom:0; }

/* NEWS */
#detail #news.article .articleContent .articleContentIn .section { padding-left:12px; padding-right:12px; }

/* SHARE AREA */
#shareArea { background:#f5f5f5; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-bottom:30px; }
#shareArea #shareAreaIn { padding:15px 0px 8px 147px; }
#shareArea ul { width:270px; float:left; }
#shareArea li { display:inline-block; margin-right:5px; }
#shareArea p.annotation { width:260px; float:left; font-size:10px; line-height:21px; }


/* 関連記事 */
div#news_mkanren-2 { border-top:dotted 1px #ccc; padding-top:15px; margin-bottom:29px; }
div#news_kanren-2 { border-top:dotted 1px #ccc; padding-top:15px; margin-bottom:29px; }
div#news_kanlink-2 { padding-top:15px; border-top:dotted 1px #ccc; }
div#news_kanlink-2 li { overflow:hidden; }

/* 主要記事 アクセスランキング */
#detail #mainNewsWrap { margin-bottom:0; }
#detail #mainNewsWrap .articleContent .articleContentIn .section { padding-bottom:22px; padding-top:16px; }
#detail #mainNewsWrap #mainNews-2 { padding-bottom:16px; border-bottom:dotted 1px #ccc; margin-bottom:15px; }
#detail #mainNewsWrap #mainNews-2 h3.tit { margin-bottom:9px; }
#detail #mainNewsWrap #accessRanking-2 h3.tit { margin-bottom:27px; }
#detail #mainNewsWrap h3.tit span.sub { color:#000; line-height:24px; display:inline-block; margin-top:0px; vertical-align:initial; margin-left:0px; }
#detail #mainNewsWrap h3.tit span.sub img { width:14px; margin:0 3px; vertical-align:baseline; }
#detail #mainNewsWrap #accessRanking-2 ul li { margin-bottom:10px; }
#detail #mainNewsWrap #accessRanking-2 ul li span.txt { background-color:#fff; }
#detail #mainNewsWrap #accessRanking-2 ul li a { display: block; line-height:140%; color:#333; font-size:115%; text-decoration:none; font-weight:bold; position: relative;}
#detail #mainNewsWrap #accessRanking-2 ul li a:hover { color:#999; }
#detail #mainNewsWrap #accessRanking-2 ul#ranking li a span.num { display:inline-block; float:left; margin-right:10px; position: absolute; left: 0; top: 0.1em;}
#detail #mainNewsWrap #accessRanking-2 ul#ranking li a span.txt { padding-top:1px; margin-left: 25px; display: inline-block;}
#detail #mainNewsWrap #accessRanking-2 ul#ranking li a span.num img { width:16px; }
#detail #mainNewsWrap #accessRanking-2 .titWrap h3.tit { width:470px; float:left; }
#detail #mainNewsWrap #accessRanking-2 .titWrap .switch { width:280px; float:right; text-align:right; padding-top:7px; }
#detail #mainNewsWrap #accessRanking-2 .titWrap .switch ul { display:inline-block; }
#detail #mainNewsWrap #accessRanking-2 .titWrap .switch ul li { display:inline-block; padding-right:5px; border-right:dotted 1px #999; margin-right:2px; line-height:1; }
#detail #mainNewsWrap #accessRanking-2 .titWrap .switch ul li:last-child { border:none; }
#detail #mainNewsWrap #accessRanking-2 .titWrap .switch ul li a { font-size:100%; color:#000; }
#detail #mainNewsWrap #accessRanking-2 .titWrap .switch ul li.selected a { color:#999; }
#detail #mainNewsWrap #accessRanking-2 .rankingMore { text-align:right; }
#detail #mainNewsWrap #accessRanking-2 .rankingMore a { display:inline-block; font-size:100%; line-height:20px; color:#333; text-decoration:none; }
#detail #mainNewsWrap #accessRanking-2 .rankingMore a.gArrow-b:before { margin-top:0.1em; }

/* CATEGORY NAV (ICONS) */
#detail #icons.icons-type02 .icons_list { width:750px; margin:0 auto; }
#detail #icons.icons-type02 ul { float:left; width:auto; }
#detail #icons.icons-type02 ul li { display:inline-block; width:auto; float:left; }
#detail #icons.icons-type02 ul li a { display:inline-block; color:#333; font-size:13px; text-decoration:none; padding:18px 12px 15px 34px; border-right:dotted 1px #ccc; background-repeat:no-repeat; background-position:10px center; }
#detail #icons.icons-type02 ul li a:hover { color:#999; }
#detail #icons.icons-type02 ul li.last { margin-right:0; margin-top:0; }
#detail #icons.icons-type02 ul li.social a { background-image:url(../images/cicon_social.png); }
#detail #icons.icons-type02 ul li.science a { background-image:url(../images/cicon_science.png); }
#detail #icons.icons-type02 ul li.politics a { background-image:url(../images/cicon_politics.png); }
#detail #icons.icons-type02 ul li.business a { background-image:url(../images/cicon_business.png); }
#detail #icons.icons-type02 ul li.international a { background-image:url(../images/cicon_international.png); }
#detail #icons.icons-type02 ul li.sports a { background-image:url(../images/cicon_sports.png); }
#detail #icons.icons-type02 ul li.life a { background-image:url(../images/cicon_life.png); }
#detail #icons.icons-type02 ul li.movie a { background-image:url(../images/cicon_movie.png); border:none; }

/* ASIDE
------------------------------------*/

/* ASIDE共通スタイル */
#detail .aside-style01 .asideContents { position:relative; }
#detail .aside-style01 .sideTitle { height:32px; background-image:url(../images/title_l.png); min-height:32px; line-height:29px; padding-top:3px; margin-bottom:-3px; }
#detail .aside-style01 .newsList { font-weight:bold; margin-bottom:10px; }
#detail .aside-style01 .newsList li { margin-bottom:4px; }
#detail .aside-style01 .newsList li span.txt { background-color:#fff; }
#detail .aside-style01 .newsList .img { padding:0 3px 0 8px; }

/* 新着ニュース */
#detail #recentNews.aside .asideContents .section { margin-bottom:10px; }
#detail #recentNews.aside .entry { margin-top:15px; }
#detail #recentNews.aside .entry p.moreNews { text-align:right; }
#detail #recentNews.aside .entry p.moreNews a { display:inline-block; }
#detail #recentNews.aside .entry p.moreNews a span.gArrow { margin-top:3px; }

/* 検索エリア */
#detail #searchArea { width:304px; height:58px; background:url(../images/search_bg.png) no-repeat left top; }
#detail #searchArea #searchAreaIn { padding:10px 10px 10px 10px; }
#detail #searchArea .input_txt{ display:inline; }
#detail #searchArea input[type="text"] { width:195px; height:30px; line-height:30px; border:none; background:url(../images/search_border.png) no-repeat left top; padding:0 5px; margin-right:6px; vertical-align: top; }
#detail #searchArea input[type="submit"] { width:64px; height:31px; line-height:1; vertical-align: top; background:none; border:none; background:url(../images/search_submit_bg.png) no-repeat left 1px; color:#fff; font-size:16px; font-weight:bold; padding-bottom:1px; margin-top:-1px; }
@-moz-document url-prefix() {
#detail #searchArea input[type="submit"] { height:30px; border:none; background:url(../images/search_submit_bg.png) no-repeat left 0px; padding-top:1px; padding-bottom:0px; margin-top:0px; }
}

/* WEB特集 */
#detail #special-2.aside .entry { margin-top:16px; }
#detail #special-2.aside .entry .btnIndex { width:276px; height:35px; background:url(../images/aside_btn_index_bg.png) no-repeat left top; }
#detail #special-2.aside .entry .btnIndex a { display: block; text-align: center; height: 35px; }
#detail #special-2.aside .entry .btnIndex a span { display: inline-block; background: url(../images/aside_btn_index_arrow.png) no-repeat left 4px; vertical-align: top; padding-left: 20px; font-size: 15px; color: #fff; font-weight: bold; margin-top: 8px; }
#detail #special-2.aside .newsList { margin-bottom:14px; }


/* モバイル版はこちら */
#detail #aside-style02 { width:304px; height:58px; background:url(../images/search_bg.png) no-repeat left top; }
